WhatsNext:AddConditionalStatement("Stance",{
	category="Warrior",
	test = function(checkTable)
		return WN_GetSpellName(checkTable.stance) == (GetShapeshiftForm() and GetShapeshiftForm() > 0 and select(2,GetShapeshiftFormInfo(GetShapeshiftForm())) or 0)
	end,
	text = function(checkTable)
		return "player's active stance is "..WN_GetSpellName(checkTable.stance) .. "."
	end,
	arguments = {
		stance = {type = "dropdown", default = "", possibleValues={["2457"] = WN_GetSpellName(2457),["71"] = WN_GetSpellName(71),["2458"] = WN_GetSpellName(2458)}},
	}
})